Tue, 07 Jul 2020 17:03:22 UTC

Information for RPM globus-authz-callout-error-3.5-1.fc19.x86_64.rpm

ID5704205
Nameglobus-authz-callout-error
Version3.5
Release1.fc19
Epoch
Archx86_64
SummaryGlobus Toolkit - Globus authz error library
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-authz-callout-error package contains: Globus authz error library (used by globus authz callouts)
Build Time2014-10-27 21:35:27 GMT
Size12,432
6f384be0cfb0365dd032ed24b4dcf80e
LicenseASL 2.0
Buildrootf19-build-2527188-428795
Provides
globus-authz-callout-error = 3.5-1.fc19
globus-authz-callout-error(x86-64) = 3.5-1.fc19
libglobus_gsi_authz_callout_error.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib64/libglobus_gsi_authz_callout_error.so.042
/usr/lib64/libglobus_gsi_authz_callout_error.so.0.3.57,224
/usr/share/doc/globus-authz-callout-error-3.54,096
/usr/share/doc/globus-authz-callout-error-3.5/GLOBUS_LICENSE10,174
/usr/share/doc/globus-authz-callout-error-3.5/README833
Component of
1 through 5 of 5
Buildroot descending sort Created State
f19-build-2699502-439079 2014-12-12 08:23:27 expired
f19-build-2699463-439079 2014-12-12 08:18:07 expired
f19-build-2609709-433559 2014-11-15 06:36:48 expired
f19-build-2608278-433496 2014-11-14 20:35:19 expired
f19-build-2608246-433496 2014-11-14 20:25:58 expired